{
  "alfredsnippet" : {
    "snippet" : "SQL Server 2019 Developer Edition",
    "uid" : "C5F02044-506A-4094-8E95-41C7CA653B53",
    "name" : "SQL Server 2019 Developer Edition",
    "keyword" : ""
  }
}